LoadRunner Practitioners Forum
cancel
Showing results for 
Search instead for 
Did you mean: 

VuGen 11 - Truclient Issue

Ramkumar_K
Occasional Contributor

VuGen 11 - Truclient Issue

Hi,

 

We are facing issue in doing test script on truclient protcol.

 

The application is compatible on ff 9+ versions , but vugen 11 uses 3.6. Do we have any option to upgrade the browser in VuGen 11 ?

 

Thanks,

Ram

2 REPLIES
KMadan
HPE Expert

Re: VuGen 11 - Truclient Issue

No, you cannot upgrade it. LoadRunner 11.50 released recently which supports Firefox 8.0.1 and you can try this.

Highlighted
Ramkumar_K
Occasional Contributor

Re: VuGen 11 - Truclient Issue

Thanks Madhan....
//Add this to "OnDomLoad" event